<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>qtde-ptos-rastreadores-tentaram-vincular</name>
  </head>
  <hash>3f7a0e11f2c90a024c842ab951d500c292dffabf</hash>
</jenkins.plugins.git.GitBranchSCMRevision>